@charset "utf-8";
.photo{
	width: 100%;
	height: 440px;
	background: url(../images/content_background.jpg) no-repeat center;
}
.content{
	width: 1200px;
	margin: auto;
}
.content .content_left{
	width: 165px;
	float: left;
}
.content .content_right{
	width: 980px;
	float: right;
}
.content .content_left span{
	display: block;
	width: 165px;
	height: 65px;
	background-color: #2BAC85;
	font-size: 24px;
	font-weight: 600;
	color: #ffffff;
	line-height: 65px;
	text-align: center;
}
.content .content_left ul li a{
	font-size: 18px;
}
.content .content_left ul li:nth-child(1){
	width: 165px;
	height: 65px;
	background-color: #F0F2F5;
}
.content .content_left ul li span{
	display: block;
	width: 165px;
	height: 65px;
}
.content .content_left ul li a{
	display: block;
	width: 140px;
	height: 45px;
	font-size: 18px;
	background-color: #ffffff;
	text-align: center;
	line-height: 45px;
	transform: translate(11px,11px);
}
.content .content_left ul li a:hover{
	display: block;
	width: 140px;
	height: 45px;
	background-color: #2BAC85;
	color: #ffffff;
	text-align: center;
	line-height: 45px;
	transform: translate(11px,11px);
}

.content .content_left ul li:nth-child(2){
	width: 165px;
	height: 65px;
	background-color: #F0F2F5;
}
.content .content_left ul li:nth-child(3){
	width: 165px;
	height: 65px;
	background-color: #F0F2F5;
}
.content_right .content_title{
	width: 980px;
	height: 55px;
	border-bottom: 1px solid #2BAC85;
}
.content_right .content_title span:nth-child(1){
	display: block;
	width: 110px;
	height: 55px;
	line-height: 55px;
	font-size: 24px;
	color: #2BAC85;
	float: left;
}
.content_right .content_title span:nth-child(2){
	display: block;
	height: 55px;
	line-height: 55px;
	font-size: 14px;
	color: #999999;
	float: right;
}
.content_right .content_title span:nth-child(2) a{
	line-height: 55px;
	font-size: 14px;
	color: #999999;
}
.content_right .content_matter{
	width: 980px;
}